#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 804px;}
#imCell_5 { display: block; position: relative; overflow: hidden; width: 810px; min-height: 62px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 804px; min-height: 56px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_5 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5 a { color: inherit; }
#imTextObject_5 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5 p { margin: 0; padding: 0; }
#imTextObject_5 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5 .imUl { text-decoration: underline; }
#imTextObject_5 .ff0 { font-family: "Tahoma"; }
#imTextObject_5 .ff1 { font-family: "Times New Roman"; }
#imTextObject_5 .cf1 { color: #000000; }
#imTextObject_5 .cf2 { color: #FFFFFF; }
#imTextObject_5 .cf3 { color: #000000; }
#imTextObject_5 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_5 .cb1 { background-color: #000000; }
#imTextObject_5 .cb2 { background-color: transparent; }
#imTextObject_5 .cb3 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 810px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 804px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}

#statistika {
	top:20px;
	margin-left:20px;
	margin-right:20px;
}


#kont {
	width:900px;
	height:660px;
	margin-left:2%;
	margin-top:10%;
	border: 2px solid #204562; 
  	border-radius: 8px 8px 8px 8px;
  	-webkit-border-radius: 8px 8px 8px 8px;
  	-moz-border-radius: 8px 8px 8px 8px;
	background:#fff
}
#part1 {
	width:240px;
	height:45px;
	margin-left:20px;
	margin-top:20px;
	float:left;
	text-align:left; 
}
#part2 {
	width:40px;
	height:30px;
	margin-left:20px;
	margin-top:30px;
	float:left;
	text-align:left;
}
#part3 {
	width:300px;
	height:45px;
	margin-left:20px;
	margin-top:22px;
	float:left;
	text-align:left;
}

#alumine_1 {
	width:860px;
	height:240px;
	margin-left:20px;
	margin-top:20px;
}
.table1{
	border-style:solid;
	border-collapse: collapse;
}
.table1 td {
	padding: 1.6em; 
	border: 1px #ccc solid;
}
.table1 tr {
	padding: 2em; 
	border: 1px #ccc solid;
	text-align:center;
}


#sektor {
	width:300px;
	height:200px;
	margin-top:20px;
	margin-left:40px; 
	float:left;
	/*margin-left:6%;
	margin-top:30%;
	border: 2px solid #204562; 
  	border-radius: 8px 8px 8px 8px;
  	-webkit-border-radius: 8px 8px 8px 8px;
  	-moz-border-radius: 8px 8px 8px 8px;
	background:#fff*/
}
/*hiljem eemaldada..*/
#sektor > img {
	height:100%;
	width:100%;
}
#kaart >img {
	height:100%;
	width:100%;
}
/*hiljem eemaldada..*/
#kaart {
	width:520px;
	height:270px;
	margin-top:20px;
	margin-right:40px;
	float:right;
	/*margin-left:40%;
	margin-top:30%;
	border: 2px solid #204562; 
  	border-radius: 8px 8px 8px 8px;
  	-webkit-border-radius: 8px 8px 8px 8px;
  	-moz-border-radius: 8px 8px 8px 8px;
	background:#fff*/
}
